.fixed-header {
	position: fixed;
}
.main-section {
	margin-top: 130px;
}
.left-side .single-blog .blog-caption {
    background: #ffff;
    padding: 40px;
}
.left-side .single-blog .blog-caption .text h3 {
    font-size: 20px;
    font-weight: 400;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 12px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
}
.left-side .single-blog:hover .blog-caption .text h3  {
    color: #e35272;
}
.left-side .single-blog .blog-caption .text p {
    color: #a6a6a6;
    font-weight: 400;
    margin-bottom: 12px;
}
.left-side .single-blog .blog-caption .read-more-btn {
    color: #393d72;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
}
.left-side .single-blog:hover .blog-caption .read-more-btn {
    color: #e35272;
}
.left-side .single-blog .blog-caption .read-more-btn>i {
    padding-left: 5px; 
    transition: .5s;
    -webkit-transition: .5s;
}
.left-side .single-blog:hover .blog-caption .read-more-btn>i {
    padding-left: 10px;
}
.left-side .single-blog .blog-caption .read-more-btn:hover {
    color: #dd006d;
}
.left-side .single-blog .blog-footer-text ul {
    background-color: #e35272;
    padding: 10px 40px;
    border-radius: 0px 0px 5px 5px;
}
.left-side .single-blog .blog-footer-text ul li {
    font-size: 15px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    display: inline-block;
}
.left-side .single-blog .blog-footer-text ul li i {
    color: #ffff;
    margin-right: 10px;
    margin-left: 10px;
}
.left-side .single-blog .blog-footer-text ul li i::before {
    color: #ffff;
    font-size: 18px;
}
.right-side .productsearchform {
    position: relative;
    display: block;
    margin-bottom: 30px;
}
.right-side .productsearchform input {
    background: #393d72;
    color: #ffff;
    border: none;
    border-radius: 10px;
    width: 100%;
    font-weight: 400;
    font-size: 15px;
    padding: 15px;
}
.right-side .productsearchform input {
    caret-color: #ffffff;
}
.right-side .productsearchform input:focus {
    box-shadow: 0;
    border: 0;
    outline: 0;
}
.right-side .productsearchform button:hover {
    cursor: pointer;
}
.right-side .productsearchform input::placeholder {
    color: #ffffff;
}
.right-sidebar {
	width: 15%;
	height: 100%;
	border-right: 1px solid #ececec;
	background: white;
	z-index: 100;
	margin-top: -3px;
}
.left-content {
	margin-left: 20rem!important;
}
.right-side .cate-box .cate-title {
    margin-bottom: 10px;
}
.right-side .cate-box .cate-title h3 {
    font-size: 18px;
    font-weight: 400;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 0;
}
.right-side .archievs {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #a1a1a1;
    border: 1px solid #c8c8c8;
    padding: 20px;
}
.right-side .archievs .archiev-title {
    margin-bottom: 10px;
}
.right-side .archievs .archiev-title h3 {
    font-size: 18px;
    font-weight: 400;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 0;
}
.right-side .archievs .archiev-list li {
    margin-bottom: 10px;
}
.right-side .archievs .archiev-list li a {
    color: #393d72;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
}
.right-side .archievs .archiev-list li a:hover {
    color: #fe6367;
}
.right-side .archievs .archiev-list li a>i::before {
    font-size: 20px;
}
.right-side .cate-box .cate-list li {
    margin-bottom: 10px;
}
.right-side .cate-box .cate-list li:last-child {
    margin-bottom: 0px;
}
.right-side .cate-box .cate-list li a {
    color: #393d72;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
}
.right-side .cate-box .cate-list li a:hover {
    color: #fe6367;
}
.right-side .cate-box .cate-list li a>i::before {
    font-size: 20px;
}
.right-side .latest-posts {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border: 1px solid #c8c8c8;
    padding: 20px;
    padding-bottom: 0;
}
.right-side .latest-posts .latest-title {
    margin-bottom: 15px;
}
.right-side .latest-posts .latest-title h3 {
    font-size: 18px;
    font-weight: 400;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 0;
}
.right-side .latest-posts .posts-box {
    margin-bottom: 30px;
    position: relative;
}
.right-side .latest-posts .posts-box .p-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 122px;
    margin: auto;
    display: table;
}
.right-side .latest-posts .posts-box .p-text span {
    color: #848484;
    font-size: 14px;
    font-weight: 500;
}
.right-side .latest-posts .posts-box .p-text span>i {
    padding-right: 5px;
}
.right-side .latest-posts .posts-box .p-text a>h3 {
    font-size: 16px;
    font-weight: 900;
    color: #393d72;
    text-transform: capitalize;
    margin-bottom: 10px;
    transition: .5s;
    -webkit-transition: .5s;
    font-family: 'Lato', sans-serif;
}
.right-side .latest-posts .posts-box:hover .p-text a>h3 {
    color: #fe6367;
}
.right-side .free-call-wrap {
    background: #393d72;
    text-align: center;
    padding: 40px;
    margin-top: 50px;
}
.right-side .free-call-wrap h3 {
    color: #ffff;
    font-size: 30px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.right-side .free-call-wrap p {
    color: #ffff;
    margin-bottom: 10px;
}
.right-side .free-call-wrap h4 {
    color: #ffff;
    font-weight: 400;
}
.right-side .free-call-wrap .card-button a {
    color: #393d72;
    background-image: url(../img/button-bg2.png);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-block;
    text-align: center;
    width: 161px;
    height: 38px;
    line-height: 38px;
    margin-top: 15px;
}
.right-side .free-call-wrap .card-button a:hover {
    opacity: .7;
}
.page-link:hover {
    text-decoration: none;
    background-color: #fe6367;
    border-color: transparent;
    color: #ffff;
}
.page-link:focus {
    box-shadow: none;
}
.page-item.active .page-link {
    background-color: #fe6367;
    border-color: 0;
    border: 1px solid #fe6367;;
    color: #ffffff;
}

.select {
    padding: 7px 18px;
    margin-bottom: 10px;
    border-radius: 7px;
    background: #393d72;
    color: white;
}

label {
    font-weight: 600;
}

.no-image {
    object-fit: contain!important;
}

.right-side .cate-box .cate-list li.active a {
    color: #fe6367!important;
}

.user-image {
	width: 50px;
}
.user-info {
	background: #f7f7f7;
	padding: 25px 0px;
}

.coupon-wrapper .coupon-code input.form-control:focus {
    box-shadow: none;
    outline: 0;
    border: 1px solid #808080;
}
.cart-page {
    padding: 20px;
}
.cart-page table {
    width: 100%;
}
s.cart-heading {
    background: #393d72;
}
.cart-page th {
    color: #ffff;
    padding: 20px;
    text-transform: capitalize;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}
.cart-page .tab-data {
    padding: 20px;
    text-align: center;
}
.cart-page .tab-data td {
    border: 1px solid #eeeeee;
    padding: 10px 0;
}
.cart-page .tab-data .remove-pro i {
    font-size: 25px;
    color: #555555;
}
.cart-page .tab-data .img-pro img {
    max-width: 30%;
}
.cart-page .tab-data .pro-name a {
    font-size: 15px;
    font-weight: 700;
    color: #3a3e73;
    text-transform: capitalize;
}
.cart-page .tab-data .pro-price {
    color: #393d72;
    font-size: 18px;
    font-weight: 600;
}
.cart-page .tab-data .pro-qantity label {
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    margin-right: 10px;
    color: #928c8c;
}
.cart-page .tab-data .pro-qantity input {
    font-size: 15px;
    width: 55px;
    height: 55px;
    text-align: center;
    border: 1px solid #d0d0d0;
    padding-right: 6px;
}
.cart-page .tab-data .total-amount {
    font-size: 15px;
    font-weight: 600;
}
.cart-page .submit-cart {
    text-align: center;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    padding: 20px;
}
.cart-page .submit-cart button {
    background: #393d72;
    color: #ffff;
    border: none;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 20px;
    transition: .5s;
    -webkit-transition: .5s;
}
.cart-page .submit-cart button:hover {
    background: #fe6367;
    cursor: pointer;
}
.coupon-wrapper {
    padding: 20px;
}
.coupon-wrapper .coupon-code {
    border: 1px solid #eeeeee;
    padding: 30px;
}
.coupon-wrapper .coupon-code h4 {
    text-transform: capitalize;
    color: #393d72;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
}
.coupon-wrapper .coupon-code input.form-control {
    height: 60px;
    width: 100%;
    line-height: 74px;
    padding: 20px 0;
}
.coupon-wrapper .coupon-code input::placeholder {
    padding-left: 15px;
    font-size: 14px;
}
.coupon-wrapper .coupon-code button {
    background: #393d72;
    color: #ffff;
    border: none;
    padding: 8px 10px;
    transition: .5s;
    -webkit-transition: .5s;
    text-transform: capitalize;
    margin-top: 20px;
}
.coupon-wrapper .coupon-code button:hover {
    background: #fe6367;
    cursor: pointer;
}
.coupon-wrapper .coupon-code .subtotal p {
    color: #393d72;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-block;
}
.coupon-wrapper .coupon-code .subtotal p.price {
    font-size: 18px;
    color: #393d72;
    float: right;
}
.coupon-wrapper .coupon-code .total {
    border-top: 1px solid #eeeeee;
    padding-top: 15px;
}
.coupon-wrapper .coupon-code .total p {
    color: #393d72;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-block;
}
.coupon-wrapper .coupon-code .total .total-amount {
    font-size: 18px;
    float: right;
}

.group-image-col {
	width: 100px;
	margin-right: 20px;
    height: 40px;
    object-fit: contain;
}

.btn-outline {
	border: 1px solid #ff6b79;
}

table.dataTable {
	text-align: center;
}

.list-inline-item.disabled a {
	opacity: .65;
}

.table-row-collapse {
	display: none;
}

.show-collapse {
	display: table-row;
}

.row-collapse {
	display: none;
}

.row-collapse.show-collapse {
	display: block;
}